{% extends 'natya/base.html' %}
{% load crispy_forms_tags %}
{% block content %}
   <h1> {{user.username}}</h1>
   <h2>{{user.email}}</h2>
   <video width="450" height="450" controls>
       <source src="{{ user.profile.Upload_File.url }}" type="video/mp4">
        Your browser does not support the video tag.
   </video>

   <form method="POST" enctype="multipart/form-data">
    {% csrf_token %}
    <fieldset class="form-group" style="color: #151515;">
        <legend  class="border-bottom mb-4" >Profile Info </legend>
        {{ u_form|crispy}}
        {{ p_form|crispy}}
    </fieldset>
    <div class="form-group" >
        <button class="btn btn-outline-info" type="submit" > Upload </button>
    </div>
</form>
{% endblock content %}       